Install Taichi Error

系统:Mac OS 10.12.4
python官网下载的 python3.8.6。但是安装 Taichi 的时候提示找不到对应版本

➜ ~ python3 -c “print(import(‘sys’).version[:3])”
3.8
➜ ~ python3 -c “print(import(‘platform’).architecture()[0])”
64bit
➜ ~ python3 -m pip install taichi
ERROR: Could not find a version that satisfies the requirement taichi (from versions: none)
ERROR: No matching distribution found for taichi